const unsigned char FILENAME_EMBEDDED[397]={
  0x2f,0x2f,0x0d,0x0a,0x2f,0x2f,0x20,0x41,0x6c,0x6c,0x61,0x6e,0x20,0x43,0x4f,0x52,
  0x4e,0x45,0x54,0x20,0x2d,0x20,0x32,0x30,0x31,0x30,0x0d,0x0a,0x2f,0x2f,0x0d,0x0a,
  0x2f,0x2f,0x20,0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x20,0x73,0x63,0x65,0x74,0x6f,
  0x65,0x78,0x65,0x0d,0x0a,0x2f,0x2f,0x20,0x73,0x63,0x65,0x74,0x6f,0x65,0x78,0x65,
  0x5f,0x67,0x65,0x6e,0x65,0x72,0x61,0x74,0x65,0x28,0x73,0x63,0x65,0x74,0x6f,0x65,
  0x78,0x65,0x5f,0x67,0x65,0x74,0x52,0x6f,0x6f,0x74,0x50,0x61,0x74,0x68,0x28,0x29,
  0x20,0x2b,0x20,0x22,0x2f,0x64,0x65,0x6d,0x6f,0x73,0x2f,0x65,0x78,0x61,0x6d,0x70,
  0x6c,0x65,0x2e,0x73,0x63,0x65,0x22,0x2c,0x20,0x73,0x63,0x65,0x74,0x6f,0x65,0x78,
  0x65,0x5f,0x67,0x65,0x74,0x52,0x6f,0x6f,0x74,0x50,0x61,0x74,0x68,0x28,0x29,0x20,
  0x2b,0x20,0x22,0x2f,0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x22,0x29,0x0d,0x0a,0x0d,
  0x0a,0x63,0x6c,0x65,0x61,0x72,0x0d,0x0a,0x6c,0x69,0x6e,0x65,0x73,0x28,0x30,0x29,
  0x3b,0x0d,0x0a,0x0d,0x0a,0x64,0x69,0x73,0x70,0x28,0x27,0x48,0x65,0x6c,0x6c,0x6f,
  0x20,0x66,0x72,0x6f,0x6d,0x20,0x61,0x20,0x2e,0x73,0x63,0x65,0x22,0x29,0x3b,0x0d,
  0x0a,0x0d,0x0a,0x41,0x20,0x3d,0x20,0x6f,0x6e,0x65,0x73,0x28,0x35,0x2c,0x20,0x33,
  0x29,0x3b,0x0d,0x0a,0x64,0x69,0x73,0x70,0x28,0x22,0x41,0x20,0x3d,0x20,0x22,0x29,
  0x3b,0x0d,0x0a,0x64,0x69,0x73,0x70,0x28,0x41,0x29,0x3b,0x0d,0x0a,0x42,0x20,0x3d,
  0x20,0x72,0x61,0x6e,0x64,0x28,0x35,0x2c,0x20,0x33,0x29,0x3b,0x0d,0x0a,0x64,0x69,
  0x73,0x70,0x28,0x22,0x42,0x20,0x3d,0x20,0x22,0x29,0x3b,0x0d,0x0a,0x64,0x69,0x73,
  0x70,0x28,0x42,0x29,0x3b,0x0d,0x0a,0x43,0x20,0x3d,0x20,0x41,0x20,0x2a,0x20,0x42,
  0x27,0x3b,0x0d,0x0a,0x64,0x69,0x73,0x70,0x28,0x22,0x43,0x20,0x3d,0x20,0x41,0x20,
  0x2a,0x20,0x42,0x27,0x27,0x22,0x29,0x3b,0x0d,0x0a,0x64,0x69,0x73,0x70,0x28,0x22,
  0x43,0x20,0x3d,0x20,0x22,0x29,0x3b,0x0d,0x0a,0x64,0x69,0x73,0x70,0x28,0x43,0x29,
  0x3b,0x0d,0x0a,0x0d,0x0a,0x62,0x65,0x65,0x70,0x28,0x29,0x3b,0x0d,0x0a,0x69,0x6e,
  0x70,0x75,0x74,0x28,0x22,0x50,0x72,0x65,0x73,0x73,0x20,0x52,0x45,0x54,0x55,0x52,
  0x4e,0x22,0x2c,0x20,0x22,0x73,0x22,0x29,0x3b,0x0d,0x0a,0x0d,0x0a
  };


const char FILENAME[] = "example.sce";

